> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List User

> This endpoint lists every `user` you've created in Atrium.

Use this endpoint to list every `user` you've created in Atrium.

<RequestExample>
  ```shell Request theme={null}
  curl -i 'https://vestibule.mx.com/users' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "pagination": {
      "current_page": 1,
      "per_page": 25,
      "total_entries": 2,
      "total_pages": 1
    },
    "users": [
      {
        "guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54",
        "identifier": "unique_id",
        "is_disabled": false,
        "metadata": "{\"first_name\": \"Steven\"}"
      },
      {
        "guid": "USR-7c6f361b-e582-15b6-60c0-358f12466b4b",
        "identifier": "unique_id",
        "is_disabled": false,
        "metadata": "{\"first_name\": \"Barb\"}"
      }
    ]
  }
  ```
</ResponseExample>
